<?php

return [
    /*
    |--------------------------------------------------------------------------
    | REST API dadata
    |--------------------------------------------------------------------------
    */

    'dadata' => [
        'api_token' => env('DADATA_API_TOKEN', ''),
        'api_secret' => env('DADATA_API_SECRET', ''),
    ],

    /*
    |--------------------------------------------------------------------------
    | REST API cdek
    |--------------------------------------------------------------------------
    */

    'cdek' => [
        'account' => env('CDEK_ACCOUNT', ''),
        'secure_password' => env('CDEK_SECURE_PASSWORD', ''),
    ],

];
